label.req:after {
	content: '*';
	color: red;
}

option.req {
	font-style: none;
	color: #333;
	font-size: 30px;
}

option.req:after {
	content: '*';
	color: red;
}


/* A FEW FIXES FOR THE NEW STYlE */

input.form-control, .form-wrap_icon .form-input {
	padding-left: 8px;
	left: 0px;
}

.simple-form-content form {
	max-width: 300px;
}

label.form-label {
	padding-left: 8px;
}

.form-wrap_icon .form-label {
	left: 0px;
}


/* OLD STYLES from App 2018 */

/*
.form-buttons-row {
	text-align:justify;
	margin-top: 20px;
}

.form-buttons-row .button-block {
    display:inline-block;
    vertical-align:bottom;
}

.form-buttons-row .button-block input {
    display:block;
    width:100%;
    height:100%;
}

.form-buttons-row .button-block-helper {
    width:100%;
}
*/

.form-buttons-row {
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}

.form-buttons-row .button-block {
	width: auto;
}

.form-buttons-row .button-block input[type=button] {
	margin: 0!important;
}

.form-buttons-row .button-block-helper {
	display: none;
}

@media (max-width: 575px) {
	.form-buttons-row {
		display: block;
	}

	.form-buttons-row .button-block {
		display: block;
		margin-bottom: 10px;
		text-align: center;
	}
}

.steps {
	margin-bottom:20px;
}

.steps .step {
	width:70px;
	float:left;
	text-align:left;
	margin-right:30px;
}
.steps .indicator {
	height:20px;
}

.steps .indicator.active {
	background-color:#edbf47;
}

.steps .indicator.inactive {
	background-color:#53b1c8;
}

.estimate {
    font-size:14px;
}

table.pi-table, table.pi-table td {
	border:0 none;
}


.category_icon {
	width: 62px;
	margin-right:10px;
}

.category_block {
	margin-bottom:25px;
	display: inline-block;
	min-width: 500px;
	max-width: 100%;
	line-height: 24px;
	min-height: 123px;
}

.next-to-btn {
	display: inline-block;
	margin-left: 20px;
	vertical-align: top;
}
